<?php
$file = file("/tmp/beroconfig.tar.gz");
$file_ = implode("", $file);
header("Content-Type: application/force-download");
header("Content-Disposition: attachment; filename=beroconfig.tar.gz\r\n\r\n");
header("Content-Length: ".strlen($file_)."\n\n");
echo $file_;

?>
